## sn 0.3.6

=== Makefile ===
--- 
+++ 
@@ -9,12 +9,15 @@
 #ZLIB =/usr/lib/libz.a
 ## No: Leave ZLIB undefined.
 #ZLIB =
-## Where the news spool will be, e.g.: SNROOT=/var/spool/news
-SNROOT =/home/patrik/spool/news
-## Where to install the executables, e.g.: BINDIR=/usr/local/sbin
-BINDIR =/home/patrik/sn/bin
-## Where to install the man pages, e.g.: MANDIR=/usr/local/man
-MANDIR =/home/patrik/sn/man
+
+## Where to install the executables and the man pages
+PREFIX =/usr/local
+#PREFIX =/home/patrik/stow/sn-current
+
+## Where the news spool will be
+SNROOT =/var/spool/news
+#SNROOT =/home/patrik/spool/news
+
 ## Where to send mail for the admin if neither the NEWSMASTER nor
 ## the LOGNAME environment variable is set
 DEFAULT_ADMIN_EMAIL =newsmaster
@@ -42,11 +45,14 @@
 CC =gcc
 LD =gcc
 
+BINDIR =$(PREFIX)/sbin
+MANDIR =$(PREFIX)/man
+
 #
 # You can stop editing here.
 #
 
-VERSION =0.3.4a
+VERSION =0.3.6
 AOBJS =art.o cache.o group.o times.o dh_find.o dhash.o \
  allocate.o newsgroup.o hostname.o \
  store.o parameters.o args.o body.o unfold.o path.o \
@@ -78,12 +84,12 @@
 	echo 's,!!BINDIR!!,$(BINDIR),g' >>$@.t
 	echo 's,!!VERSION!!,$(VERSION),g' >>$@.t
 	echo 's,!!DEFAULT_ADMIN_EMAIL!!,$(DEFAULT_ADMIN_EMAIL),g' >>$@.t
-	bash=`which bash`; echo "s,!!BASH!!,$${bash:-/bin/sh},g" >>$@.t
+	bash=`which bash`; echo "s,!!BASH!!,$${bash:-/bin/bash},g" >>$@.t
 	mv $@.t $@
 
 libs: sn.a lib/libstuff.a
 lib/libstuff.a:
-	cd lib; make all
+	cd lib; $(MAKE) all CC=$(CC)
 sn.a: $(AOBJS)
 	ar rc $@ $^
 	ranlib $@
@@ -133,12 +139,12 @@
 clean:
 	rm -f *.a *.o $(PROGS) $(SCRIPTS) a.out core \
 	*.1 *.5 *.8 *.ex cc-flags* sed-cmd* gmon.out
-	cd lib; make clean
+	cd lib; $(MAKE) clean
 
 strip: $(BINS)
 	strip $^
 
-install: all $(SNROOT) $(BINDIR) $(MANDIR)/man8
+install: all #$(SNROOT) $(BINDIR) $(MANDIR)/man8 # commented out so make -n install works without the dirs
 	$(INSTALL) $(PROGS) $(BINDIR)
 	$(INSTALL) *.8 $(MANDIR)/man8
 	-cd $(BINDIR); rm -f sncat; ln -s snscan sncat
