## sn 0.3.8

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 #INSTALL =ginstall
 #LIBS =-L./lib -lstuff -lxnet
 
-## For FreeBSD:
+## For FreeBSD / Mac OS X:
 #INSTALL =ginstall
 #LIBS =-L./lib -lstuff
 
@@ -52,7 +52,7 @@
 # You can stop editing here.
 #
 
-VERSION =0.3.6
+VERSION =0.3.8
 AOBJS =art.o cache.o group.o times.o dh_find.o dhash.o \
  allocate.o newsgroup.o hostname.o \
  store.o parameters.o args.o body.o unfold.o path.o \
@@ -62,8 +62,8 @@
  snmail.o snget.o
 BINS =snprimedb snntpd snfetch snexpire snsend \
  snmail snget sngetd snscan sndumpdb \
- snnewgroup sndelgroup lockf snsplit
-SCRIPTS =dot-outgoing.ex HELLO POST
+ snnewgroup sndelgroup snlockf snsplit
+SCRIPTS =dot-outgoing.ex SNHELLO SNPOST
 PROGS =$(BINS) $(SCRIPTS)
 MANS =sn.8 sncat.8 sndelgroup.8 sndumpdb.8 snexpire.8 \
 snfetch.8 snget.8 snmail.8 snnewgroup.8 snntpd.8 \
@@ -126,7 +126,7 @@
 	$(LD) `cat cc-flags` $^ -o $@ $(LIBS)
 sndelgroup: sndelgroup.o sn.a
 	$(LD) `cat cc-flags` $^ -o $@ $(LIBS)
-lockf: lockf.o
+snlockf: snlockf.o
 	$(LD) `cat cc-flags` $^ -o $@ $(LIBS)
 
 %: %.in sed-cmd
