=== debian/changelog ===
sn (0.3.8-12) unstable; urgency=medium

  * Add snnewsq.8 man page file to debian/ directory.
  * Add 'debian/snnewsq.8' to the debian/sn.manpages file.
  * Changes to the debian/sn.lintian-overrides file:
    + Correct the spelling for the upstream documention lintian warning.
    + Add override for manpage-has-errors-from-man lintian issue on the
      snexpire.8 man page.
  * Add Debian created 'snnewsq' script to the debian/ directory.
  * Rename the file 'debian/config' to be 'debian/sn.config' and add the
    command line 'set -e' to the beginning of the file.

 -- Robert James Clay <jame@rocasa.us>  Mon, 29 Oct 2018 01:00:06 -0400

sn (0.3.8-11) unstable; urgency=medium

  * New Maintainer. (Closes: #910567)
  * Changes in debian/rules:
    + Add 'build-arch' and 'build-indep' targets.
    + Remove trailing whitespace at line 17 of the file.
    + Explicitly add 'dh_install' to the binary-arch target.
    + Explicitly add 'dh_lintian' to the binary-arch target.
    + Use 'dh_prep' instead of 'dh_clean -k' in install target.
    + Removed lines related to the lintian overrides as no longer needed.
  * Install 'snnewsq' script using the debian/sn.install file.
  * Replace 'exim' with 'default-mta' as a Depends in debian/control.
  * Add '1-Makefile.patch' and 'series' files to a debian/patches/ directory.
  * Remove invalid '--group' option from the update-inetd command line in the
    debian/postrm script. (Closes: #909928)
  * Ran 'wrap-and-sort' on package files which resulted in changes to the files
    debian/control, debian/dirs, & debian/docs.
  * Set '3.0 (quilt)' as the package source format.
  * Add a debian/TODO file to the package sources.
  * Change debhelper version setting from '5.0.0' to '10'.
  * Add 'Vcs-Browser' & 'Vcs-Git' settings to debian/control.
  * Changes to debian/sn.lintian-overrides:
    + Add item regarding a manpage related lintian warning.
    + Add 'sn binary:' to the lines in the file in order to correct the
      formatting of it and also added a comment to the file.
    + Rename 'debian/lintian-overrides' as 'debian/sn.lintian-overrides'.
  * Remove debian/source.lintian-overrides' as it is not currently needed.

 -- Robert James Clay <jame@rocasa.us>  Sat, 27 Oct 2018 19:33:14 -0400

sn (0.3.8-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * New debconf translation:
    - Danish, Joe Hansen (Closes: #656735)
    - Polish, Michał Kułach (Closes: #685432)
    - Slovak, Slavko (Closes: #685547)
    - Brazilian Portuguese, Adriano Rafael Gomes (Closes: #685759)

 -- David Prévot <taffit@debian.org>  Fri, 24 Aug 2012 17:05:41 -0400

sn (0.3.8-10) unstable; urgency=low

  * Updated Vietnamese debconf templates, thanks to Clytie Siddall
    (Closes: #513371)
  * Added Japanese debconf templates, thanks to Hideki Yamane (Closes:
    #558049)
  * Bumped Standards-Version
  * Added some #include statements to avoid compiler warnings about
    implicit declaration.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2009 16:01:16 +0100

sn (0.3.8-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #491957
    - Basque. Closes: #503224
    - Italian. Closes: #503366

 -- Christian Perrier <bubulle@debian.org>  Mon, 27 Oct 2008 08:10:55 +0100

sn (0.3.8-9) unstable; urgency=low

  * Fix two bashisms, thanks to Manuel Prinz (Closes: #486057)
  * Bump standards version to 3.8.0.
  * Fix dependencies (mailx, mail-transport-agent)

 -- Hilko Bengen <bengen@debian.org>  Thu, 03 Jul 2008 23:09:05 +0200

sn (0.3.8-8) unstable; urgency=low

  * New maintainer (Closes: #380422)
  * Fixed lowercased formatting directive snexpire.8. Thanks, lintian!
  * Moved spool cleanup code to example script (Closes: #400663)

 -- Hilko Bengen <bengen@debian.org>  Thu, 08 May 2008 00:52:52 +0200

sn (0.3.8-7) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group.
  * Acknowledge NMUs.
  * Move DH_COMPAT to debian/compat and set to 5.
  * Debconf traslations:
    + Spanish updated. (Closes: #413783).
    + Russion updated. (Closes: #414084).
    + Portuguese translation. (Closes: #415531).
    + Dutch translation. (Closes: #450969).
  * Add depends for openbsd-inetd | inet-superserver.
  * Convert copyright file to UTF-8.
  * Remove unused commands from rules.
  * Bump debhelper build-dep to 5.
  * Bump standards version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Thu, 24 Jan 2008 07:38:28 -0500

sn (0.3.8-6.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf translations:
    - French updated. Closes: #385471
    - Czech updated. Closes: #389187

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Jan 2007 23:27:47 +0100

sn (0.3.8-6) unstable; urgency=low

  * Check for the existence of update-inetd in postrm (Closes: 398542)
    Thanks to Andreas Henriksson for the patch.
  * Updated German translation by Erik Schanze (Closes: 399272)


 -- Chris Niekel <chris@niekel.net>  Thu, 16 Nov 2006 09:39:59 +0100

sn (0.3.8-5.1) unstable; urgency=low

  * NMU
  * /etc/news/sn/debian-config no longer a conffile (Closes: 386620)

 -- Florian M. Weps <fmw@debian.org>  Tue, 10 Oct 2006 16:46:31 +0200

sn (0.3.8-5) unstable; urgency=low

  * Expiretime was doubly defined, in /etc/cron.daily/sn and debian-config.
    Remove it from the second. (Closes: #380240)
  * Add Vietnamese translation, thanks to Clytie Siddall (Closes: #318600)
  * Add Swedish translation, thanks to Daniel Nylander (Closes: #336902)
  * Fix lintian warnings whenever possible.
  * If newsspool is empty, cron.daily generates an error. Prevent that.
    (reported in ubuntu).
  * Upgrade to policy 3.7.2, no changes made based on the checklist.

 -- Chris Niekel <chris@niekel.net>  Sat, 19 Aug 2006 21:31:16 +0200

sn (0.3.8-4) unstable; urgency=low

  * Add Czech translation, thanks to Miroslav Kure (Closes: #298321)

