=== debian/control ===
Source: sn
Section: news
Priority: optional
Maintainer: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 10), zlib1g-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/sn
Vcs-Git: https://salsa.debian.org/debian/sn.git

Package: sn
Architecture: any
Provides: news-transport-system
Conflicts: news-transport-system
Depends: ed,
         default-mta | mail-transport-agent,
         heirloom-mailx | mailx,
         netbase,
         openbsd-inetd | inet-superserver,
         psmisc,
         tcpd,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Small NNTP server for leaf sites
 sn is a small news system for small sites serving perhaps a few
 dozen newsgroups, and with a slow connection to the internet.
 It is similar to leafnode (ftp.troll.no, by Arnt Gulbrandsen).
 The target user is a home or SOHO with a single modem connection
 to the Internet, maybe running IP masq or similar, and serving a
 few workstations.
