=== debian/watch ===
# watch control file for uscan
# Run 'uscan --verbose' in the top directory.

version=2

http://www.iki.fi/patrik/sn/files/sn-(.*).tar.(gz|bz2)  debian uupdate
