## sn 0.4-0

=== DESCRIPTION ===
Package: sn
Version: 0.4-0
Date: 2006-04-11
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt
Description: Functions for manipulating skew-normal and skew-t probability 
  distributions, and for fitting them to data, in the scalar and in the 
  multivariate case.
License: GPL Version 2 or later.
URL: http://azzalini.stat.unipd.it/SN
Packaged: Tue Apr 11 09:22:48 2006; aa
