## sn 0.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 0.4-0
-Date: 2006-04-11
+Version: 0.4-1
+Date: 2006-09-29
 Title: The skew-normal and skew-t distributions
 Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
@@ -10,4 +10,4 @@
   multivariate case.
 License: GPL Version 2 or later.
 URL: http://azzalini.stat.unipd.it/SN
-Packaged: Tue Apr 11 09:22:48 2006; aa
+Packaged: Mon Oct  2 12:21:49 2006; aa
