## sn 0.4-3

=== DESCRIPTION ===
Package: sn
Version: 0.4-3
Date: 2006-10-06
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt
Description: Functions for manipulating skew-normal and skew-t probability 
  distributions, and for fitting them to data, in the scalar and in the 
  multivariate case.
Encoding: latin1
License: GPL-2
URL: http://azzalini.stat.unipd.it/SN
Packaged: Sat Oct  6 16:57:57 2007; aa
