## sn 0.4-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 0.4-3
-Date: 2006-10-06
+Version: 0.4-5
+Date: 2008-07-29
 Title: The skew-normal and skew-t distributions
 Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
@@ -11,4 +11,4 @@
 Encoding: latin1
 License: GPL-2
 URL: http://azzalini.stat.unipd.it/SN
-Packaged: Sat Oct  6 16:57:57 2007; aa
+Packaged: Tue Jul 29 12:35:43 2008; aa
