## sn 0.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 0.4-5
-Date: 2008-07-29
+Version: 0.4-6
+Date: 2008-09-15
 Title: The skew-normal and skew-t distributions
 Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
@@ -11,4 +11,4 @@
 Encoding: latin1
 License: GPL-2
 URL: http://azzalini.stat.unipd.it/SN
-Packaged: Tue Jul 29 12:35:43 2008; aa
+Packaged: Sun Sep 14 15:52:58 2008; aa
