## sn 0.4-10

=== DESCRIPTION ===
Package: sn
Version: 0.4-10
Date: 2008-12-22
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt (>= 1.3-1)
Description: Functions for manipulating skew-normal and skew-t probability 
  distributions, and for fitting them to data, in the scalar and in the 
  multivariate case.
Encoding: latin1
License: GPL-2
URL: http://azzalini.stat.unipd.it/SN
Packaged: Mon Dec 22 11:05:46 2008; aa
