## sn 0.4-12

=== DESCRIPTION ===
Package: sn
Version: 0.4-12
Date: 2009-03-21
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt (>= 1.3-1)
Description: Functions for manipulating skew-normal and skew-t
        probability distributions, and for fitting them to data, in the
        scalar and in the multivariate case.
Encoding: latin1
License: GPL-2
URL: http://azzalini.stat.unipd.it/SN
Packaged: Sat Mar 21 17:36:27 2009; aa
Repository: CRAN
Date/Publication: 2009-03-22 17:20:37
