## sn 0.4-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 0.4-12
-Date: 2009-03-21
+Version: 0.4-14
+Date: 2010-01-16
 Title: The skew-normal and skew-t distributions
 Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
@@ -11,6 +11,6 @@
 Encoding: latin1
 License: GPL-2
 URL: http://azzalini.stat.unipd.it/SN
-Packaged: Sat Mar 21 17:36:27 2009; aa
+Packaged: 2010-01-16 17:15:05 UTC; aa
 Repository: CRAN
-Date/Publication: 2009-03-22 17:20:37
+Date/Publication: 2010-01-17 10:52:52
