## sn 0.4-18

=== DESCRIPTION ===
Package: sn
Version: 0.4-18
Date: 2013-05-01
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt (>= 1.4-3)
Suggests: sm
Description: Functions for manipulating skew-normal and skew-t
        probability distributions, and for fitting them to data, in the
        scalar and in the multivariate case.
Encoding: latin1
License: GPL-2
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2013-05-01 14:24:11 UTC; aa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-01 17:28:40
