## sn 0.22.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sn
-Version: 0.22-2
+Version: 0.22.1
 Date: 2001-05-17
 Title: The skew-normal distribution
 Author: Adelchi Azzalini <azzalini@stat.unipd.it>
