## sn 0.30

=== DESCRIPTION ===
Package: sn
Version: 0.30
Date: 2002-06-30
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 1.0.1), mvtnorm
Description: Functions for manipulating skew-normal and skew-t probability 
  distributions, and for fitting them to data, in the scalar and the 
  multivariate case.
License: GPL Version 2 or later.
URL: http://azzalini.stat.unipd.it//SN
