## sn 1.1-1

=== DESCRIPTION ===
Package: sn
Version: 1.1-1
Date: 2014-10-30
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt, numDeriv
Description: Define and manipulate probability distributions of the skew-normal 
  family and some related ones (notably the skew-t family) and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2014-10-30 10:00:22 UTC; aa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-30 12:12:41
