## sn 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 1.2-1
-Date: 2015-04-28
+Version: 1.2-2
+Date: 2015-05-05
 Title: The Skew-Normal and Skew-t Distributions
 Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
@@ -13,6 +13,6 @@
 License: GPL-2 | GPL-3
 URL: http://azzalini.stat.unipd.it/SN
 NeedsCompilation: no
-Packaged: 2015-04-28 14:21:39 UTC; aa
+Packaged: 2015-06-05 10:18:44 UTC; aa
 Repository: CRAN
-Date/Publication: 2015-04-29 11:39:12
+Date/Publication: 2015-06-05 15:22:08
