## sn 1.2-3

=== DESCRIPTION ===
Package: sn
Version: 1.2-3
Date: 2015-07-14
Title: The Skew-Normal and Skew-t Distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt, numDeriv, stats, grDevices, graphics, utils
Description: Define and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
NeedsCompilation: no
Packaged: 2015-07-16 16:44:25 UTC; aa
Repository: CRAN
Date/Publication: 2015-07-16 23:15:55
