## sn 1.5-1

=== DESCRIPTION ===
Package: sn
Version: 1.5-1
Date: 2017-11-22
Title: The Skew-Normal and Related Distributions Such as the Skew-t
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt (>= 1.5-4), numDeriv, stats, grDevices, graphics, utils
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and model diagnostics, in the univariate 
  and the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-11-22 08:20:25 UTC; aa
Repository: CRAN
Date/Publication: 2017-11-23 00:46:23 UTC
