## sn 1.5-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 1.5-1
-Date: 2017-11-22
+Version: 1.5-2
+Date: 2018-04-24
 Title: The Skew-Normal and Related Distributions Such as the Skew-t
 Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
 Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
@@ -14,6 +14,6 @@
 URL: http://azzalini.stat.unipd.it/SN
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2017-11-22 08:20:25 UTC; aa
+Packaged: 2018-04-24 14:12:05 UTC; aa
 Repository: CRAN
-Date/Publication: 2017-11-23 00:46:23 UTC
+Date/Publication: 2018-04-24 18:05:34 UTC
